﻿@charset "utf-8";


/*=======================================
    1-1.Universal selector
=======================================*/


* {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  color: #666;
  font-weight: normal;
  font-style: normal;
  
}


/*=======================================
    1-2.Structure Module
=======================================*/


body {
  background: #FFF ;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  *font-size: small;          /*  for IE  */
  *font: x-small;           /*  for IE in quirks mode  */
  
}


/*=======================================
    1-3.Text Module
=======================================*/


p,
address {
  margin: 0.8em 20px;

}

address {
  color: #dcbe9d;
  font-size: 85%;
  font-weight: bold;
  text-align: rigth;
  
}

h1 {
  font-size: 180%;
  
}

h2 {
  margin: 0.4em 20px;
  color: #333;
  font-size: 120%;
  
}

h3 {
  margin: 0.4em 20px;
  font-size: 120%;
  
}


/*=======================================
    1-4.Hypertext Module
=======================================*/


a {
  color: #458d8d;
  
}

a : link {
  color: #458d8d;

}

a : hover {
  color: #e88211;
  
}


/*=======================================
    1-5.List Module
=======================================*/


ul,
ol {
  margin: 0.8em 10px;
  padding: 1px 10px;
  list-style-position: inside;
  
}

li {
  margin: 0.2em 10px;
  
}